<?php

namespace App\Repositories\Interfaces\Admin;

interface TvShowInterface
{
    public function all();

    public function store($request);

    public function config($request);

    public function update($request, $id);
}
